RubyGems Navigation menu

commonmarker-rouge 1.5.0

CommonMarker wrapper with Rouge syntax highlighter

版本列表:

  1. 1.5.0 - December 01, 2018 (8.0 KB)
  2. 1.4.0 - September 26, 2017 (7.5 KB)
  3. 1.3.0 - September 26, 2017 (7.5 KB)
  4. 1.2.0 - June 09, 2017 (7.5 KB)
  5. 1.1.0 - May 24, 2017 (7.0 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (2):

  • commonmarker < 1.0, >= 0.18.0
  • rouge < 4, >= 1.10
  • Development 依赖关系 (6):

    所有者:

    作者:

    • Anton Smirnov

    SHA 256 checksum:

    1465e05aeb89e1349d99e2a050b6e80a8a70fe05cb31e61da3fa430ce168fe30

    下载总次数 4,676

    这个版本 640

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.0.0

    相关链接: